map: NTKVA Аутпост
gamemode: Секрет
roundEndPlayers: null
roundEndText: null
server_id: syndie_lumen
server_name: lumen
roundId: 105306
endTick: 121801
duration: 00:23:00.3986196
fileCount: 869
size: 102473366
uncompressedSize: 1074576652
endTime: 01:07:39.9959400
...
